gnutls_sign_algorithm_get_name(3)

NAME
gnutls_sign_algorithm_get_name - Returns a string with the name of the specified sign algorithm

SYNOPSIS
#include <gnutls/gnutls.h>

const char * gnutls_sign_algorithm_get_name(gnutls_sign_algorithm_t sign);

ARGUMENTS

gnutls_sign_algorithm_t sign

DESCRIPTION
Convert a gnutls_sign_algorithm_t value to a string.

RETURNS
a string that contains the name of the specified sign algorithm, or NULL.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2008 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.